//////////////////////////////////////////////////////////////////////////////
//  Author : florent robinet (IJCLab - Orsay): florent.robinet@ijclab.in2p3.fr
//////////////////////////////////////////////////////////////////////////////
#ifndef __VPconfig__
#define __VPconfig__

/**
 * @file
 * @brief This module parameterizes a VetoPerf release.
 * @authors Florent Robinet, florent.robinet@ijclab.in2p3.fr
 */

#include <CUtils.h>

using namespace std;

/**
 * @brief Project version number.
 */
#define VP_PROJECT_NAME "VetoPerf"

/**
 * @brief Project version number.
 */
#define VP_PROJECT_VERSION "2.4.1"

/**
 * @brief Print the version.
 */
inline void PrintVersion(void){
  cout<<(string)VP_PROJECT_NAME<<" "<<(string)VP_PROJECT_VERSION<<endl;
}

#endif


